=head1 NAME

Gtk2::Pango::LayoutIter

=head1 HIERARCHY

  Glib::Boxed
  +----Gtk2::Pango::LayoutIter


=head1 METHODS

=head2 boolean = $iter-E<gt>B<at_last_line> 

=over

=back

=head2 integer = $iter-E<gt>B<get_baseline> 

=over

=back

=head2 array reference = $iter-E<gt>B<get_char_extents> 

=over

=back

=head2 list = $iter-E<gt>B<get_cluster_extents> 

=over

=back

=head2 integer = $iter-E<gt>B<get_index> 

=over

=back

=head2 list = $iter-E<gt>B<get_layout_extents> 

=over

=back

=head2 list = $iter-E<gt>B<get_line_extents> 

=over

=back

=head2 layoutline = $iter-E<gt>B<get_line> 

=over

=back

=head2 layoutline = $iter-E<gt>B<get_line_readonly> 

=over

Since: pango 1.16

=back

=head2 (y0_, y1_) = $iter-E<gt>B<get_line_yrange> 

=over

=back

=head2 boolean = $iter-E<gt>B<next_char> 

=over

=back

=head2 boolean = $iter-E<gt>B<next_cluster> 

=over

=back

=head2 boolean = $iter-E<gt>B<next_line> 

=over

=back

=head2 boolean = $iter-E<gt>B<next_run> 

=over

=back

=head2 list = $iter-E<gt>B<get_run_extents> 

=over

=back


=head1 SEE ALSO

L<Gtk2>, L<Glib::Boxed>

=head1 COPYRIGHT

Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

